<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="CSS/style.css">
    <title>Document</title>

</head>

<body>
    <section id="main-content">
        
        <div class="Atendio"> <tr>Fecha: </tr><br>
                              

        </div>
        <div align="center">
          <section id="mainlogo">
            <div align="left"><img src="IMG/LISTA.png" width="50px"></div>
          </section>
          <section id="Codigo-art">
            <FORm>
                <LABEL for="Codigo"> No. Usuario</LABEL>
              <INput id="entradacodigo" type="text" placeholder="Ingrese numero de usuario" name="Codigo" id="Codigo"> </INput>
            </FORm>
            
          </section>
            <table  >
              <article>
                <header>
                  <h3>Datos del Usuario</h3>
                </header>
              <tr>
                <th>Numero de cliente</th>
                <th>Correo electronico</th>
                <th>RFC</th>
                <th>Estado</th>
                <th>Tienda</th>
            </table>
            <div>
              <section id="pago-resultado">
                <th>Total de usuarios</th> <br>
                
              </section>
            </div>
    <SECtion id="pagar">
      
      <input type="button" value="Buscar">
    </SECtion>
    
          </div>
          <footer id="main-footer">
            <p>&copy; 2021 <a href="#">Oscar.com</a></p>
          </footer>
      </section> 
</body>
</html>